rewindscore
Prev | Orchestra Opcodes and Operators | Next

## rewindscore

rewindscore — Rewinds the playback position of the current score performance.

## Description

Rewinds the playback position of the current score performance..

## Syntax

     rewindscore

## Examples

Here is an example of the rewindscore opcode.

Example 440. Example of the rewindscore opcode.

instr 1
rewindscore
endin

## See Also

setscorepos

## Credits

Author: Victor Lazzarini
2008

New in Csound version 5.09

Prev | Up | Next
reverbsc | Home | rezzy